---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.23.4-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:45:09.384577'
uploaded: '2026-04-18T00:03:38.199828'
signed: '2026-04-18T00:03:49.277338'
released: '2026-04-19T17:00:31.216667'
artifacts:
metadata_updated: '2026-04-19T17:00:31.217072'
